<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="utf-8">
	<meta name="viewport" id="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
    <meta name="title" content="NeuLetter">
    <meta name="description" content="NeuLetter">
    <meta name="keywords" content="NeuLetter">
	<link rel="shortcut icon" href="assets/images/favicon.ico" type="image/x-icon">
	<link rel="icon" href="assets/images/favicon.ico" type="image/x-icon">
	<script src="https://maxcdn.bootstrapcdn.com/bootstrap/3.3.7/js/bootstrap.min.js"></script>
	<title>TAT</title>

	<!-- CSS -->
	<link rel="stylesheet" type="text/css" href="assets/css/style.css">
	<style>
		 .btn:focus {
			box-shadow: unset;
		 }

		 /* .card .card-body{
			overflow-y: scroll;
			max-height: 60px;
		 } */

		 button.collapsed {
			 padding: 0;
		 }

		body .card-startup .card .text-green {
			 margin-bottom: 0;
		 }

		 .footer.collapse-footer{
			 position: absolute;
			 z-index: 1000;
			 
		 }

		 .footer.collapse-footer .d-flex {
			justify-content: center !important;
		 }

		 /* .card-startup .card-body .card-text {
			 max-height: 60px;
			 overflow-y: scroll !important;
		 } */

		 .footer.f-desktop .container-fluid .d-flex .copy-right {
			 color: #9a9a9e;
		 }

		 @media screen and (min-width: 991px) {
			 .collapse-footer {
				 display: none;
			 }

			 .footer.f-desktop .container-fluid .d-flex .copy-right{
				 display: none !important;
			 }
		 }

		 @media screen and (max-width: 990px)  {
			.footer.f-desktop .container-fluid .d-flex a{
				 display: none !important;
			 }
		 }

		 #render_target .content2{
			 overflow-y: scroll;
		 }

		 .card-colour .card {
			 min-height: 281px;
		 }
	</style>
</head>
<body>


<div class="loader"></div>


<div class="wrapper tab-content">

	<!--/ Navbar -->
	<nav class="navbar navbar-expand-lg navbar-dark">
		<div class="container-fluid">
			<div class="row">
				<div class="col-6 col-lg-4 offset-lg-4 text-left text-lg-center">
					<a class="navbar-brand mr-auto mr-lg-0" href="index.html">
						<img src="assets/images/colour-of-th-logo.png" alt="">
					</a>
				</div>
				<div class="col-6 col-lg-4 align-self-center text-right">
					<button class="navbar-toggler toggled" type="button" data-toggle="offcanvas">
						<span class="icon-bar top-bar"></span>
						<span class="icon-bar middle-bar"></span>
						<span class="icon-bar bottom-bar"></span>
					</button>
					<div class="navbar-collapse offcanvas-collapse">
						<button class="navbar-toggler toggled" type="button" data-toggle="offcanvas">
							<span class="icon-bar top-bar"></span>
							<span class="icon-bar middle-bar"></span>
							<span class="icon-bar bottom-bar"></span>
						</button>
						<div class="d-none d-lg-inline-block mr-auto">
							<ul class="nav navbar-nav">
								<li class="nav-item">
									<a class="nav-link active" data-toggle="tab" href="#section-color">Explore</a>
								</li>
								<li class="nav-item">
									<a class="nav-link" data-toggle="tab" href="#section-startup">Travel Supporter</a>
								</li>
							</ul>
						</div>
						<div class="d-lg-none nav-mobile">
							<div class="colour-logo">
								<img src="assets/images/colour-of-th-gray-logo.png" alt="">
							</div>
							<ul class="nav nav-tabs" role="tablist">
								<li class="nav-item">
									<a class="nav-link active" href="#tab-explore" role="tab" data-toggle="tab">Explore</a>
								</li>
								<li class="nav-item">
									<a class="nav-link" href="#tab-travel-supporter" role="tab" data-toggle="tab">Travel Supporter</a>
								</li>
							</ul>
							<div class="d-block px-4 text-left">
								<div role="tabpanel" class="tab-pane fade in active" id="tab-explore">
									<ul class="nav flex-column">
										<a class="nav-link active" data-toggle="tab" href="#section-flavour">Color of Flavour</a>
										<a class="nav-link" data-toggle="tab" href="#section-nature">Color of Nature</a>
										<a class="nav-link" data-toggle="tab" href="#section-splash">Color of Splash</a>
										<a class="nav-link" data-toggle="tab" href="#section-purity">Color of Purity</a>
									</ul>
								</div>
								<div role="tabpanel" class="tab-pane fade" id="tab-travel-supporter">
									<ul class="nav flex-column">
										<a class="nav-link active" data-toggle="tab" href="#section-startup-1">Transfer and luggage services</a>
										<a class="nav-link" data-toggle="tab" href="#section-startup-2">Experiences and Lifestyles</a>
										<a class="nav-link" data-toggle="tab" href="#section-startup-3">Gastronomy</a>
										<a class="nav-link" data-toggle="tab" href="#section-startup-4">Wellness</a>
										<a class="nav-link" data-toggle="tab" href="#section-startup-5">Trip Planner</a>
										<a class="nav-link" data-toggle="tab" href="#section-startup-6">Sports</a>
									</ul>
								</div>
							</div>
						</div>
						<div class="footer collapse-footer">
							<div class="container-fluid">
								<div class="row">
									<div class="col-12 d-flex flex-row justify-content-between">
										<a class="d-inline" href="#">Privacy & Policy</a>
										<a class="d-inline" href="#">Terms and Conditions</a>
										<a class="d-inline" href="https://portal.tourismthailand.org/About-Thailand/About-TAT/">About</a>
									</div>
								</div>
							</div>
						</div>
					</div>
					
				</div>
				
			</div>
		</div>
	</nav>

	<!--/ Color -->	
	<div class="mainContent tab-pane fade show active" id="section-color">

		<div class="headline show">
			<div class="bg-video">
				<video autoplay muted loop id="bg-video1">
					<source src="assets/video/preview.mp4" type="video/mp4">
				</video>
			</div>
			<div class="container-fluid">
				<div class="row no-gutter">
					<div class="col-12">
						<h1>Discover <br>the Colours <br>of Thailand</h1>
						<p class="d-none d-sm-block">Experience the unforgettable journey through a great <br>variety of Thai’s local civilisations and a rich cultures.</p>
						<div class="d-table">
							<div class="d-table-cell">
								<a class="btn btn-light btn-video" role="button" data-toggle="modal" data-src="https://www.youtube.com/embed/ezNS2blyT74" data-target="#videoModal">Play video</a>
							</div>
							<div class="d-table-cell pl-3 pl-md-5">
								<div class="nav-vdo">
									<a class="active">video 1</a>
									<a>video 2</a>
								</div>
							</div>
						</div>
					</div>
				</div>
			</div>
		</div>

		<div class="headline">
			<div class="bg-video">
				<video autoplay muted loop id="bg-video2">
					<source src="assets/video/preview.mp4" type="video/mp4">
				</video>
			</div>
			<div class="container-fluid">
				<div class="row no-gutter">
					<div class="col-12">
						<h1>Discover <br>the Colours <br>of Thailand 2</h1>
						<p class="d-none d-sm-block">Experience the unforgettable journey through a great <br>variety of Thai’s local civilisations and a rich cultures.</p>
						<div class="d-table">
							<div class="d-table-cell">
								<a class="btn btn-light btn-video" role="button" data-toggle="modal" data-src="https://www.youtube.com/embed/wYwHZVJr2sw" data-target="#videoModal">Play video</a>
							</div>
							<div class="d-table-cell pl-3 pl-md-5">
								<div class="nav-vdo">
									<a>video 1</a>
									<a class="active">video 2</a>
								</div>
							</div>
						</div>
					</div>
				</div>
			</div>
		</div>

		<div class="explore-th">
			<div class="container-fluid">
				<div class="row no-gutter">
					<div class="col-12">
						<h6>Explore Thailand</h6>
						<div class="content card-explore-th">
							<div class="d-table">
								<div class="nav d-table-cell">
									<a class="card bg-danger" data-toggle="tab" href="#section-flavour">
										<div class="d-block d-lg-table">
											<div class="d-block d-lg-table-cell">
												<img src="assets/images/icon-flavour.jpg" class="card-img d-none d-lg-block" alt="">
												<img src="assets/images/icon-flavour-m.jpg" class="card-img d-block d-lg-none" alt="">
											</div>
											<div class="d-block d-lg-table-cell">
												<div class="card-body">
													<h5 class="card-title">Colour of Flavour</h5>
													<p class="card-text">Enjoy the taste <br>of thai foods</p>
												</div>
											</div>
										</div>
									</a>
								</div>
								<div class="nav d-table-cell">
									<a class="card bg-success" data-toggle="tab" href="#section-nature">
										<div class="d-block d-lg-table">
											<div class="d-block d-lg-table-cell">
												<img src="assets/images/icon-nature.jpg" class="card-img d-none d-lg-block" alt="">
												<img src="assets/images/icon-nature-m.jpg" class="card-img d-block d-lg-none" alt="">
											</div>
											<div class="d-block d-lg-table-cell">
												<div class="card-body">
													<h5 class="card-title">Colour of Nature</h5>
													<p class="card-text">Immerse yourself <br>in natural scene</p>
												</div>
											</div>
										</div>
									</a>
								</div>
								<div class="nav d-table-cell">
									<a class="card bg-primary" data-toggle="tab" href="#section-splash">
										<div class="d-block d-lg-table">
											<div class="d-block d-lg-table-cell">
												<img src="assets/images/icon-splash.jpg" class="card-img d-none d-lg-block" alt="">
												<img src="assets/images/icon-splash-m.jpg" class="card-img d-block d-lg-none" alt="">
											</div>
											<div class="d-block d-lg-table-cell">
												<div class="card-body">
													<h5 class="card-title">Colour of Splash</h5>
													<p class="card-text">Refresh life <br>with the Ocean mists</p>
												</div>
											</div>
										</div>
									</a>
								</div>
								<div class="nav d-table-cell">
									<a class="card bg-light" data-toggle="tab" href="#section-purity">
										<div class="d-block d-lg-table">
											<div class="d-block d-lg-table-cell">
												<img src="assets/images/icon-purity.jpg" class="card-img d-none d-lg-block" alt="">
												<img src="assets/images/icon-purity-m.jpg" class="card-img d-block d-lg-none" alt="">
											</div>
											<div class="d-block d-lg-table-cell">
												<div class="card-body">
													<h5 class="card-title">Colour of Purity</h5>
													<p class="card-text">Ease your mind <br>and body </p>
												</div>
											</div>
										</div>
									</a>
								</div>
							</div>
						</div>
					</div>
				</div>
			</div>
		</div>

	</div>

	<!--/ Flavour -->	
	<div class="mainContent colour tab-pane fade" id="section-flavour">

		<div class="bg-border-color"></div>

		<div class="nav-color">
			<div class="container-fluid d-none d-md-block">
				<div class="row">
					<div class="col-12">
						<ul class="nav justify-content-center">
							<li class="nav-item">
								<a class="nav-link active" data-toggle="tab" href="#section-flavour">Color of Flavour</a>
							</li>
							<li class="nav-item">
								<a class="nav-link" data-toggle="tab" href="#section-nature">Color of Nature</a>
							</li>
							<li class="nav-item">
								<a class="nav-link" data-toggle="tab" href="#section-splash">Color of Splash</a>
							</li>
							<li class="nav-item">
								<a class="nav-link" data-toggle="tab" href="#section-purity">Color of Purity</a>
							</li>
						</ul>
					</div>
				</div>
			</div>
		</div>

		<div class="container-fluid">
			<div class="row">
				<div class="col-12 col-lg-3">
					<h2>The colour <br class="d-block d-sm-none d-xl-block">of Flavour</h2>
					<p class="d-none d-md-block"><small>Enjoy the taste of <br>Thai foods</small></p>
				</div>
				<div class="col-12 col-lg-9">
					<div class="content card-colour">
						<div class="d-table">
							<div class="d-table-cell">
								<a href="#modal-detail" data-toggle="modal" class="card">
									<img src="assets/images/flavour/1.jpg" class="card-img-top" alt="">
									<div class="card-body">
										<h5 class="card-title">China town, Bangkok best street food</h5>
										<p class="card-text">Bangkok’s Chinatown, locally known as Yaowarat, has long been the go-to spot for a nighttime fix of tasty street food. It’s hot, busy and you might struggle to find a seat at some restaurants - but a visit to this iconic road is simply a must for any foodie wanting to taste the best of Bangkok. </p>
									</div>
								</a>
							</div>
							<div class="d-table-cell">
								<a href="#modal-detail" data-toggle="modal" class="card">
									<img src="assets/images/flavour/2.jpg" class="card-img-top" alt="">
									<div class="card-body">
										<h5 class="card-title">Phuket, Cities of Gastronomy by UNESCO</h5>
										<p class="card-text">Phuket is a rich mixed culture place. The taste of Phuket we recommend you are Hokkien noodles and Black Ginger. The signature dishes not to be missed are Bua Tod or deep-fried battered shrimp. Both dishes have received praise from UNESCO as being part of ‘Phuket’s cultural heritage’. </p>
									</div>
								</a>
							</div>
							<div class="d-table-cell">
								<a href="#modal-detail" data-toggle="modal" class="card">
									<img src="assets/images/flavour/3.jpg" class="card-img-top" alt="">
									<div class="card-body">
										<h5 class="card-title">Our 5 Recommendations for  Michelin Guide Bangkok</h5>
										<p class="card-text">Experience delicious Indian cuisine with world-class awards at "Gaggan".  Taste the authentic Thai cuisine at "Nahm".  A folk-style culinary at "Sri Trat".  Unique seasonal ingredient recipes by awarded chef at Bo Lan.  And a quality delicious street food at "Jay Fai".</p>
									</div>
								</a>
							</div>
							<div class="d-table-cell">
								<a href="#modal-detail" data-toggle="modal" class="card">
									<img src="assets/images/flavour/4.jpg" class="card-img-top" alt="">
									<div class="card-body">
										<h5 class="card-title">Baan Luangnuea, Tai Lue Village</h5>
										<p class="card-text">Tai Lue people live a simple life by applying materials at hand to cook. Growing vegetables in small gardens, cooking with charcoal stoves, an exotic dish – Mi Khob Sai Toon (Frog chili paste with elephant ear) is curated. Local will savor the meal and dipping sticky rice with a medley of food.</p>
									</div>
								</a>
							</div>
							<div class="d-table-cell">
								<a href="#modal-detail" data-toggle="modal" class="card">
									<img src="assets/images/flavour/1.jpg" class="card-img-top" alt="">
									<div class="card-body">
										<h5 class="card-title">Learning for Cooking Thai food</h5>
										<p class="card-text">Blue Elephant, one of the top Thai cuisine chains in the world, is known by food lovers for its authentic Thai taste, its consistently high standards of quality and its promotion of the best in Thai culture. You can choose from a variety of unique dishes of Thailand's gastronomic culture.</p>
									</div>
								</a>
							</div>
						</div>
					</div>
				</div>
			</div>
		</div>

	</div>

	<!--/ Nature -->	
	<div class="mainContent colour tab-pane fade" id="section-nature">

		<div class="bg-border-color"></div>

		<div class="nav-color">
			<div class="container-fluid d-none d-md-block">
				<div class="row">
					<div class="col-12">
						<ul class="nav justify-content-center">
							<li class="nav-item">
								<a class="nav-link" data-toggle="tab" href="#section-flavour">Color of Flavour</a>
							</li>
							<li class="nav-item">
								<a class="nav-link active" data-toggle="tab" href="#section-nature">Color of Nature</a>
							</li>
							<li class="nav-item">
								<a class="nav-link" data-toggle="tab" href="#section-splash">Color of Splash</a>
							</li>
							<li class="nav-item">
								<a class="nav-link" data-toggle="tab" href="#section-purity">Color of Purity</a>
							</li>
						</ul>
					</div>
				</div>
			</div>
		</div>

		<div class="container-fluid">
			<div class="row">
				<div class="col-12 col-lg-3">
					<h2>The colour <br class="d-block d-sm-none d-xl-block">of Nature</h2>
					<p class="d-none d-md-block"><small>Immerse yourself in <br>natural scenery</small></p>
				</div>
				<div class="col-12 col-lg-9">
					<div class="content card-colour">
						<div class="d-table">
							<div class="d-table-cell">
								<a href="#modal-detail" data-toggle="modal" class="card">
									<img src="assets/images/nature/1.jpg" class="card-img-top" alt="">
									<div class="card-body">
										<h5 class="card-title">Red Lotus Lake, Udon Thani </h5>
										<p class="card-text">A large lake of pinkish-red water lilies covering an area of 36 square km with an abundance of aquatic animals, plants, and birds. In Dec-Feb of every year, the pinkish-red blossoms of water lilies will be in full bloom as far as the eye can see. Hence, the name “Red Lotus Sea”. </p>
									</div>
								</a>
							</div>
							<div class="d-table-cell">
								<a href="#modal-detail" data-toggle="modal" class="card">
									<img src="assets/images/nature/2.jpg" class="card-img-top" alt="">
									<div class="card-body">
										<h5 class="card-title">Si Nan National Park </h5>
										<p class="card-text">Rare wild animals are found here such as peacocks, leopards, panthers, bears, deer, wolves and Asiatic wild dogs. Moreover, many important wild animals are wild elephants, bantengs, and gaurs. During February, the forest is especially beautiful by the change of color leaves</p>
									</div>
								</a>
							</div>
							<div class="d-table-cell">
								<a href="#modal-detail" data-toggle="modal" class="card">
									<img src="assets/images/nature/3.jpg" class="card-img-top" alt="">
									<div class="card-body">
										<h5 class="card-title">Khao Sok National Park </h5>
										<p class="card-text"> Khao Sok National Park is full of tourist activities such as rafting, elephant trekking, bird watching, and nature trails. People mention that it is Guilin of Thailand. The appropriate time for traveling to this park is between December and April.</p>
									</div>
								</a>
							</div>
							<div class="d-table-cell">
								<a href="#modal-detail" data-toggle="modal" class="card">
									<img src="assets/images/nature/4.jpg" class="card-img-top" alt="">
									<div class="card-body">
										<h5 class="card-title">Kanchanaburi, City of History</h5>
										<p class="card-text">Recommended places to visit in Kanchanaburi are Srinakharin Dam, Vajiralongkorn Dam, Sai Yok Noi Waterfall, Sai Yok Yai Waterfall, Erawan Waterfall, Mon Bridge, Mueang Sing Historical Park, Three Pagodas Pass, the Bridge of the River Kwae, and World War II Museum and Art Gallery. </p>
									</div>
								</a>
							</div>
							<div class="d-table-cell">
								<a href="#modal-detail" data-toggle="modal" class="card">
									<img src="assets/images/nature/4.jpg" class="card-img-top" alt="">
									<div class="card-body">
										<h5 class="card-title">Trekking in Doi Inthanon Nation Park, Chiang Mai</h5>
										<p class="card-text">There is the highest mountain in Thailand. There were lots of amazing variations in its lush geography and forest. The weather is cool throughout the year, especially in the cool season when there will be almost fog coverage all day and a stunning phenomenon of frost flower in the early morning.</p>
									</div>
								</a>
							</div>
						</div>
					</div>
				</div>
			</div>
		</div>

	</div>

	<!--/ Splash -->	
	<div class="mainContent colour tab-pane fade" id="section-splash">

		<div class="bg-border-color"></div>

		<div class="nav-color">
			<div class="container-fluid d-none d-md-block">
				<div class="row">
					<div class="col-12">
						<ul class="nav justify-content-center">
							<li class="nav-item">
								<a class="nav-link" data-toggle="tab" href="#section-flavour">Color of Flavour</a>
							</li>
							<li class="nav-item">
								<a class="nav-link" data-toggle="tab" href="#section-nature">Color of Nature</a>
							</li>
							<li class="nav-item">
								<a class="nav-link active" data-toggle="tab" href="#section-splash">Color of Splash</a>
							</li>
							<li class="nav-item">
								<a class="nav-link" data-toggle="tab" href="#section-purity">Color of Purity</a>
							</li>
						</ul>
					</div>
				</div>
			</div>
		</div>

		<div class="container-fluid">
			<div class="row">
				<div class="col-12 col-lg-3">
					<h2>The colour <br class="d-block d-sm-none d-xl-block">of Splash</h2>
					<p class="d-none d-md-block"><small>Refresh life with <br>the Ocean mist</small></p>
				</div>
				<div class="col-12 col-lg-9">
					<div class="content card-colour">
						<div class="d-table">
							<div class="d-table-cell">
								<a href="#modal-detail" data-toggle="modal" class="card">
									<img src="assets/images/splash/1.jpg" class="card-img-top" alt="">
									<div class="card-body">
										<h5 class="card-title">Koh Mak </h5>
										<p class="card-text">Koh Mak is located in the eastern Gulf of Thailand and its famous for being Thailand's “eco-friendly island” with its sustainable development and low carbon tourism. The island is a unique, relax and calm atmosphere, which is becoming increasingly popular with couples and families.</p>
									</div>
								</a>
							</div>
							<div class="d-table-cell">
								<a href="#modal-detail" data-toggle="modal" class="card">
									<img src="assets/images/splash/2.jpg" class="card-img-top" alt="">
									<div class="card-body">
										<h5 class="card-title">Koh Kood</h5>
										<p class="card-text">Koh Kood or Koh Kut is the second largest of the Koh Chang Island. Koh Kood has managed to remain an unspoiled slice of tropical heaven. With gorgeous beaches, it’s a resort destination that caters to those looking for a quiet beach paradise, with soft sand, crystal clear water.</p>
									</div>
								</a>
							</div>
							<div class="d-table-cell">
								<a href="#modal-detail" data-toggle="modal" class="card">
									<img src="assets/images/splash/3.jpg" class="card-img-top" alt="">
									<div class="card-body">
										<h5 class="card-title">Koh Lipe</h5>
										<p class="card-text">Koh Lipe is a small island located in the southern Thailand's Satun Province. Famous for its dreamy white sandy beaches and turquoise blue water, a true paradise. </p>
									</div>
								</a>
							</div>
							<div class="d-table-cell">
								<a href="#modal-detail" data-toggle="modal" class="card">
									<img src="assets/images/splash/4.jpg" class="card-img-top" alt="">
									<div class="card-body">
										<h5 class="card-title">Koh Phayam</h5>
										<p class="card-text">Koh Phayam is an island in Ranong Province. It's one of Thailand's ‘undiscovered’ island and not-too developed tourist infrastructure. Clearwater, colorful and shallow corals, and soft white sand is ideal for snorkeling and admiring the natural wonders of a true exotic island. </p>
									</div>
								</a>
							</div>
							<div class="d-table-cell">
								<a href="#modal-detail" data-toggle="modal" class="card">
									<img src="assets/images/splash/4.jpg" class="card-img-top" alt="">
									<div class="card-body">
										<h5 class="card-title">Khanom</h5>
										<p class="card-text">Khanom is a best-kept secrets destination for relaxation, located in Nakhon Si Thammarat. The beach is long connected to other beaches, as follows: Nai Phlao Beach, Na Dan Beach, Nai Praet Beach is a beautiful, long curved beach. It curves along a mountain range, featuring beautiful scenery.</p>
									</div>
								</a>
							</div>
						</div>
					</div>
				</div>
			</div>
		</div>

	</div>

	<!--/ Purity -->	
	<div class="mainContent colour tab-pane fade" id="section-purity">

		<div class="bg-border-color"></div>

		<div class="nav-color">
			<div class="container-fluid d-none d-md-block">
				<div class="row">
					<div class="col-12">
						<ul class="nav justify-content-center">
							<li class="nav-item">
								<a class="nav-link" data-toggle="tab" href="#section-flavour">Color of Flavour</a>
							</li>
							<li class="nav-item">
								<a class="nav-link" data-toggle="tab" href="#section-nature">Color of Nature</a>
							</li>
							<li class="nav-item">
								<a class="nav-link" data-toggle="tab" href="#section-splash">Color of Splash</a>
							</li>
							<li class="nav-item">
								<a class="nav-link active" data-toggle="tab" href="#section-purity">Color of Purity</a>
							</li>
						</ul>
					</div>
				</div>
			</div>
		</div>

		<div class="container-fluid">
			<div class="row">
				<div class="col-12 col-lg-3">
					<h2>The colour <br class="d-block d-sm-none d-xl-block">of Purity</h2>
					<p class="d-none d-md-block"><small>Ease your mind <br>and body</small></p>
				</div>
				<div class="col-12 col-lg-9">
					<div class="content card-colour">
						<div class="d-table">
							<div class="d-table-cell">
								<a href="#modal-detail" data-toggle="modal" class="card">
									<img src="assets/images/purity/1.jpg" class="card-img-top" alt="">
									<div class="card-body">
										<h5 class="card-title">Thai Massage </h5>
										<p class="card-text">The history of traditional Thai massage goes back several centuries, drawing significant influence from India's ancient Ayurvedic traditions of medical practice. Ayurvedic medicine, also a holistic form of healing, plays an integral role in the practice of both Hinduism and Theravada Buddhism.</p>
									</div>
								</a>
							</div>
							<div class="d-table-cell">
								<a href="#modal-detail" data-toggle="modal" class="card">
									<img src="assets/images/purity/2.jpg" class="card-img-top" alt="">
									<div class="card-body">
										<h5 class="card-title">Muay Thai</h5>
										<p class="card-text">Muay Thai dates back several hundred years, and was, essentially, developed as a form of close-combat that used the entire body as a weapon. Today is one of the fast-growing sport and national sport in Thailand. </p>
									</div>
								</a>
							</div>
							<div class="d-table-cell">
								<a href="#modal-detail" data-toggle="modal" class="card">
									<img src="assets/images/purity/3.jpg" class="card-img-top" alt="">
									<div class="card-body">
										<h5 class="card-title">Sukhothai Historical Park</h5>
										<p class="card-text">The Sukhothai Historical Park is one of Thailand’s most impressive World Heritage sites. The first capital of Thailand. The architecture of Sukhothai temple is most typified by the classic lotus-bud chedi, featuring a conical spire topping a square-sided structure on a three-tiered base.</p>
									</div>
								</a>
							</div>
							<div class="d-table-cell">
								<a href="#modal-detail" data-toggle="modal" class="card">
									<img src="assets/images/purity/4.jpg" class="card-img-top" alt="">
									<div class="card-body">
										<h5 class="card-title">Wat Chalermprakiat, Lampang</h5>
										<p class="card-text">Make your way up this mountain to reach the temple Wat Chalermprakiat and enjoy the 360-degree, breathtaking view of Lampang province. It's well worth the hike!</p>
									</div>
								</a>
							</div>
							<div class="d-table-cell">
								<a href="#modal-detail" data-toggle="modal" class="card">
									<img src="assets/images/purity/4.jpg" class="card-img-top" alt="">
									<div class="card-body">
										<h5 class="card-title">Nang Talung, Nakhon Si Thammarat</h5>
										<p class="card-text">Nang Talung is an ancient cultural performance. It's the traditional way of storytelling by using shadow puppets. Suchart Subsin, one of Thailand's greatest Nang Talung craftsmen and puppeteers, has brought the performance to the international level and works hard to keep the heritage alive. </p>
									</div>
								</a>
							</div>
						</div>
					</div>
				</div>
			</div>
		</div>

	</div>

	<!--/ Start up -->	
	<div class="mainContent colour tab-pane fade" id="section-startup">

		<div class="bg1"></div>
		<div class="bg2"></div>
		<div class="bg3"></div>
		<div class="bg4"></div>

		<div class="nav-startup">
			<div class="container-fluid d-none d-md-block">
				<div class="row">
					<div class="col-12">
						<div class="scrollnav">
							<div class="nav">
								<a class="nav-link active" data-toggle="tab" href="#section-startup-1">Transfer and luggage services</a>
								<a class="nav-link" data-toggle="tab" href="#section-startup-2">Experiences and Lifestyles</a>
								<a class="nav-link" data-toggle="tab" href="#section-startup-3">Gastronomy</a>
								<a class="nav-link" data-toggle="tab" href="#section-startup-4">Wellness</a>
								<a class="nav-link" data-toggle="tab" href="#section-startup-5">Trip Planner</a>
								<a class="nav-link" data-toggle="tab" href="#section-startup-6">Sports</a>
							</div>
						</div>
					</div>
				</div>
			</div>
		</div>
		
		<div class="tab-pane fade show active" id="section-startup-1">
			<div class="container-fluid">
				<div class="row">
					<div class="col-12 col-lg-3">
						<h2>Start <br class="d-none d-xl-block">Planning <br class="d-none d-xl-block">your journey</h2>
						<p class="d-none d-md-block"><small>When it comes to tourist facility, all kinds of the must list has provided here to offer with special deals and accommodations</small></p>
					</div>
					<div class="col-12 col-lg-9">
						<div class="content card-startup">
							<div class="d-table">
								<div class="d-table-cell">
									<div class="card">
										<div class="card-header">
											<img src="assets/images/startup-logo/go-wabi.jpg" class="card-img-top" alt="">
										</div>
										<div class="card-body">
											<div class="d-table">
												<div class="d-table-cell">
													<h5 class="card-title">AIRPORTELs</h5>
												</div>
												<div class="d-table-cell">
													<!-- <p><small>WELLNESS</small></p> -->
												</div>
											</div>
											<p class="card-text">Luggage Delivery, saving time and money instead of running back and forth for you luggage</p>
											<div class="special-deal justify-content-between bg-white row" >
												<p class="text-green col-12"><b>Special Deal</b></p>
												<div class="collapseButton mx-auto col-12" >
													<img src="./assets/images/icon/keyboard_arrow_up-24px.svg" alt="icon">
												</div>
												<p class="text-grey collapse textCollapse col-12" >2 Days 1 Night</p>
											</div>
										</div>
										<div class="card-footer">
											<p class="card-text">VISIT THIS WEBSITE</p>
										</div>
									</div>
								</div>
								<div class="d-table-cell">
									<div class="card">
										<div class="card-header">
											<img src="assets/images/startup-logo/go-wabi.jpg" class="card-img-top" alt="">
										</div>
										<div class="card-body">
											<div class="d-table">
												<div class="d-table-cell">
													<h5 class="card-title">Bellugg</h5>
												</div>
												<div class="d-table-cell">
													<p><small>WELLNESS</small></p>
												</div>
											</div>
											<p class="card-text">Bellugg is an on-demand Luggage Delivery Services between the airport and hotel. </p>
											<div class="special-deal">
												<p class="text-green"><b>Special Deal</b></p>
												<p class="text-grey">2 Days 1 Night</p>
											</div>
										</div>
										<div class="card-footer">
											<p class="card-text">VISIT THIS WEBSITE</p>
										</div>
									</div>
								</div>
								<div class="d-table-cell">
									<div class="card">
										<div class="card-header">
											<img src="assets/images/startup-logo/go-wabi.jpg" class="card-img-top" alt="">
										</div>
										<div class="card-body">
											<div class="d-table">
												<div class="d-table-cell">
													<h5 class="card-title">Viabus</h5>
												</div>
												<div class="d-table-cell">
													<p><small>WELLNESS</small></p>
												</div>
											</div>
											<p class="card-text">ViaBus is Thailand’s #1 transit app for journey planning and live bus tracking to make your trip easy, cheap, and scam-free!</p>
											<div class="special-deal">
												<p class="text-green"><b>Special Deal</b></p>
												<p class="text-grey">2 Days 1 Night</p>
											</div>
										</div>
										<div class="card-footer">
											<p class="card-text">VISIT THIS WEBSITE</p>
										</div>
									</div>
								</div>
								<div class="d-table-cell">
									<div class="card">
										<div class="card-header">
											<img src="assets/images/startup-logo/go-wabi.jpg" class="card-img-top" alt="">
										</div>
										<div class="card-body">
											<div class="d-table">
												<div class="d-table-cell">
													<h5 class="card-title">Hisobus</h5>
												</div>
												<div class="d-table-cell">
													<p><small>WELLNESS</small></p>
												</div>
											</div>
											<p class="card-text">Bus & Van booking for your trip</p>
											<div class="special-deal">
												<p class="text-green"><b>Special Deal</b></p>
												<p class="text-grey">2 Days 1 Night</p>
											</div>
										</div>
										<div class="card-footer">
											<p class="card-text">VISIT THIS WEBSITE</p>
										</div>
									</div>
								</div>
								<div class="d-table-cell">
									<div class="card">
										<div class="card-header">
											<img src="assets/images/startup-logo/go-wabi.jpg" class="card-img-top" alt="">
										</div>
										<div class="card-body">
											<div class="d-table">
												<div class="d-table-cell">
													<h5 class="card-title">Rent Connected</h5>
												</div>
												<div class="d-table-cell">
													<p><small>WELLNESS</small></p>
												</div>
											</div>
											<p class="card-text">A Car Rental Platform delivers the best price compared from all rental car companies. #rent_a_car_easier</p>
											<div class="special-deal">
												<p class="text-green"><b>Special Deal</b></p>
												<p class="text-grey">2 Days 1 Night</p>
											</div>
										</div>
										<div class="card-footer">
											<p class="card-text">VISIT THIS WEBSITE</p>
										</div>
									</div>
								</div>
								<div class="d-table-cell">
									<div class="card">
										<div class="card-header">
											<img src="assets/images/startup-logo/go-wabi.jpg" class="card-img-top" alt="">
										</div>
										<div class="card-body">
											<div class="d-table">
												<div class="d-table-cell">
													<h5 class="card-title">Drivemate</h5>
												</div>
												<div class="d-table-cell">
													<p><small>WELLNESS</small></p>
												</div>
											</div>
											<p class="card-text">Drivemate is peer-to-peer car sharing service provider. We are serving for both car owner who want to earn extra income and car renter's who is looking for car's in the required zone .</p>
											<div class="special-deal">
												<p class="text-green"><b>Special Deal</b></p>
												<p class="text-grey">2 Days 1 Night</p>
											</div>
										</div>
										<div class="card-footer">
											<p class="card-text">VISIT THIS WEBSITE</p>
										</div>
									</div>
								</div>
							</div>
						</div>
					</div>
				</div>
			</div>
		</div>

		<div class="tab-pane fade" id="section-startup-2">
			<div class="container-fluid">
				<div class="row">
					<div class="col-12 col-lg-3">
						<h2>Experiences <br class="d-none d-xl-block">and Lifestyles</h2>
						<p class="d-none d-md-block"><small>When it comes to tourist facility, all kinds of the must list has provided here to offer with special deals and accommodations</small></p>
					</div>
					<div class="col-12 col-lg-9">
						<div class="content card-startup">
							<div class="d-table">
								<div class="d-table-cell">
									<div class="card">
										<div class="card-header">
											<img src="assets/images/startup-logo/go-wabi.jpg" class="card-img-top" alt="">
										</div>
										<div class="card-body">
											<div class="d-table">
												<div class="d-table-cell">
													<h5 class="card-title">GoWabi</h5>
												</div>
												<div class="d-table-cell">
													<p><small>WELLNESS</small></p>
												</div>
											</div>
											<p class="card-text">With GoWabi, customers are able to easily search for their service by location and category, compare prices promotions, and also read reviews and ratings by other customers.</p>
											<div class="special-deal">
												<p class="text-green"><b>Special Deal</b></p>
												<p class="text-grey">2 Days 1 Night</p>
											</div>
										</div>
										<div class="card-footer">
											<p class="card-text">VISIT THIS WEBSITE</p>
										</div>
									</div>
								</div>
								<div class="d-table-cell">
									<div class="card">
										<div class="card-header">
											<img src="assets/images/startup-logo/go-wabi.jpg" class="card-img-top" alt="">
										</div>
										<div class="card-body">
											<div class="d-table">
												<div class="d-table-cell">
													<h5 class="card-title">GoWabi</h5>
												</div>
												<div class="d-table-cell">
													<p><small>WELLNESS</small></p>
												</div>
											</div>
											<p class="card-text">With GoWabi, customers are able to easily search for their service by location and category, compare prices promotions, and also read reviews and ratings by other customers.</p>
											<div class="special-deal">
												<p class="text-green"><b>Special Deal</b></p>
												<p class="text-grey">2 Days 1 Night</p>
											</div>
										</div>
										<div class="card-footer">
											<p class="card-text">VISIT THIS WEBSITE</p>
										</div>
									</div>
								</div>
								<div class="d-table-cell">
									<div class="card">
										<div class="card-header">
											<img src="assets/images/startup-logo/go-wabi.jpg" class="card-img-top" alt="">
										</div>
										<div class="card-body">
											<div class="d-table">
												<div class="d-table-cell">
													<h5 class="card-title">GoWabi</h5>
												</div>
												<div class="d-table-cell">
													<p><small>WELLNESS</small></p>
												</div>
											</div>
											<p class="card-text">With GoWabi, customers are able to easily search for their service by location and category, compare prices promotions, and also read reviews and ratings by other customers.</p>
											<div class="special-deal">
												<p class="text-green"><b>Special Deal</b></p>
												<p class="text-grey">2 Days 1 Night</p>
											</div>
										</div>
										<div class="card-footer">
											<p class="card-text">VISIT THIS WEBSITE</p>
										</div>
									</div>
								</div>
								<div class="d-table-cell">
									<div class="card">
										<div class="card-header">
											<img src="assets/images/startup-logo/go-wabi.jpg" class="card-img-top" alt="">
										</div>
										<div class="card-body">
											<div class="d-table">
												<div class="d-table-cell">
													<h5 class="card-title">GoWabi</h5>
												</div>
												<div class="d-table-cell">
													<p><small>WELLNESS</small></p>
												</div>
											</div>
											<p class="card-text">With GoWabi, customers are able to easily search for their service by location and category, compare prices promotions, and also read reviews and ratings by other customers.</p>
											<div class="special-deal">
												<p class="text-green"><b>Special Deal</b></p>
												<p class="text-grey">2 Days 1 Night</p>
											</div>
										</div>
										<div class="card-footer">
											<p class="card-text">VISIT THIS WEBSITE</p>
										</div>
									</div>
								</div>
								<div class="d-table-cell">
									<div class="card">
										<div class="card-header">
											<img src="assets/images/startup-logo/go-wabi.jpg" class="card-img-top" alt="">
										</div>
										<div class="card-body">
											<div class="d-table">
												<div class="d-table-cell">
													<h5 class="card-title">GoWabi</h5>
												</div>
												<div class="d-table-cell">
													<p><small>WELLNESS</small></p>
												</div>
											</div>
											<p class="card-text">With GoWabi, customers are able to easily search for their service by location and category, compare prices promotions, and also read reviews and ratings by other customers.</p>
											<div class="special-deal">
												<p class="text-green"><b>Special Deal</b></p>
												<p class="text-grey">2 Days 1 Night</p>
											</div>
										</div>
										<div class="card-footer">
											<p class="card-text">VISIT THIS WEBSITE</p>
										</div>
									</div>
								</div>
							</div>
						</div>
					</div>
				</div>
			</div>
		</div>

		<div class="tab-pane fade" id="section-startup-3">
			<div class="container-fluid">
				<div class="row">
					<div class="col-12 col-lg-3">
						<h2>Gastronomy</h2>
						<p class="d-none d-md-block"><small>When it comes to tourist facility, all kinds of the must list has provided here to offer with special deals and accommodations</small></p>
					</div>
					<div class="col-12 col-lg-9">
						<div class="content card-startup">
							<div class="d-table">
								<div class="d-table-cell">
									<div class="card">
										<div class="card-header">
											<img src="assets/images/startup-logo/go-wabi.jpg" class="card-img-top" alt="">
										</div>
										<div class="card-body">
											<div class="d-table">
												<div class="d-table-cell">
													<h5 class="card-title">GoWabi</h5>
												</div>
												<div class="d-table-cell">
													<p><small>WELLNESS</small></p>
												</div>
											</div>
											<p class="card-text">With GoWabi, customers are able to easily search for their service by location and category, compare prices promotions, and also read reviews and ratings by other customers.</p>
											<div class="special-deal">
												<p class="text-green"><b>Special Deal</b></p>
												<p class="text-grey">2 Days 1 Night</p>
											</div>
										</div>
										<div class="card-footer">
											<p class="card-text">VISIT THIS WEBSITE</p>
										</div>
									</div>
								</div>
								<div class="d-table-cell">
									<div class="card">
										<div class="card-header">
											<img src="assets/images/startup-logo/go-wabi.jpg" class="card-img-top" alt="">
										</div>
										<div class="card-body">
											<div class="d-table">
												<div class="d-table-cell">
													<h5 class="card-title">GoWabi</h5>
												</div>
												<div class="d-table-cell">
													<p><small>WELLNESS</small></p>
												</div>
											</div>
											<p class="card-text">With GoWabi, customers are able to easily search for their service by location and category, compare prices promotions, and also read reviews and ratings by other customers.</p>
											<div class="special-deal">
												<p class="text-green"><b>Special Deal</b></p>
												<p class="text-grey">2 Days 1 Night</p>
											</div>
										</div>
										<div class="card-footer">
											<p class="card-text">VISIT THIS WEBSITE</p>
										</div>
									</div>
								</div>
								<div class="d-table-cell">
									<div class="card">
										<div class="card-header">
											<img src="assets/images/startup-logo/go-wabi.jpg" class="card-img-top" alt="">
										</div>
										<div class="card-body">
											<div class="d-table">
												<div class="d-table-cell">
													<h5 class="card-title">GoWabi</h5>
												</div>
												<div class="d-table-cell">
													<p><small>WELLNESS</small></p>
												</div>
											</div>
											<p class="card-text">With GoWabi, customers are able to easily search for their service by location and category, compare prices promotions, and also read reviews and ratings by other customers.</p>
											<div class="special-deal">
												<p class="text-green"><b>Special Deal</b></p>
												<p class="text-grey">2 Days 1 Night</p>
											</div>
										</div>
										<div class="card-footer">
											<p class="card-text">VISIT THIS WEBSITE</p>
										</div>
									</div>
								</div>
								<div class="d-table-cell">
									<div class="card">
										<div class="card-header">
											<img src="assets/images/startup-logo/go-wabi.jpg" class="card-img-top" alt="">
										</div>
										<div class="card-body">
											<div class="d-table">
												<div class="d-table-cell">
													<h5 class="card-title">GoWabi</h5>
												</div>
												<div class="d-table-cell">
													<p><small>WELLNESS</small></p>
												</div>
											</div>
											<p class="card-text">With GoWabi, customers are able to easily search for their service by location and category, compare prices promotions, and also read reviews and ratings by other customers.</p>
											<div class="special-deal">
												<p class="text-green"><b>Special Deal</b></p>
												<p class="text-grey">2 Days 1 Night</p>
											</div>
										</div>
										<div class="card-footer">
											<p class="card-text">VISIT THIS WEBSITE</p>
										</div>
									</div>
								</div>
								<div class="d-table-cell">
									<div class="card">
										<div class="card-header">
											<img src="assets/images/startup-logo/go-wabi.jpg" class="card-img-top" alt="">
										</div>
										<div class="card-body">
											<div class="d-table">
												<div class="d-table-cell">
													<h5 class="card-title">GoWabi</h5>
												</div>
												<div class="d-table-cell">
													<p><small>WELLNESS</small></p>
												</div>
											</div>
											<p class="card-text">With GoWabi, customers are able to easily search for their service by location and category, compare prices promotions, and also read reviews and ratings by other customers.</p>
											<div class="special-deal">
												<p class="text-green"><b>Special Deal</b></p>
												<p class="text-grey">2 Days 1 Night</p>
											</div>
										</div>
										<div class="card-footer">
											<p class="card-text">VISIT THIS WEBSITE</p>
										</div>
									</div>
								</div>
							</div>
						</div>
					</div>
				</div>
			</div>
		</div>

		<div class="tab-pane fade" id="section-startup-4">
			<div class="container-fluid">
				<div class="row">
					<div class="col-12 col-lg-3">
						<h2>Wellness</h2>
						<p class="d-none d-md-block"><small>When it comes to tourist facility, all kinds of the must list has provided here to offer with special deals and accommodations</small></p>
					</div>
					<div class="col-12 col-lg-9">
						<div class="content card-startup">
							<div class="d-table">
								<div class="d-table-cell">
									<div class="card">
										<div class="card-header">
											<img src="assets/images/startup-logo/go-wabi.jpg" class="card-img-top" alt="">
										</div>
										<div class="card-body">
											<div class="d-table">
												<div class="d-table-cell">
													<h5 class="card-title">GoWabi</h5>
												</div>
												<div class="d-table-cell">
													<p><small>WELLNESS</small></p>
												</div>
											</div>
											<p class="card-text">With GoWabi, customers are able to easily search for their service by location and category, compare prices promotions, and also read reviews and ratings by other customers.</p>
											<div class="special-deal">
												<p class="text-green"><b>Special Deal</b></p>
												<p class="text-grey">2 Days 1 Night</p>
											</div>
										</div>
										<div class="card-footer">
											<p class="card-text">VISIT THIS WEBSITE</p>
										</div>
									</div>
								</div>
								<div class="d-table-cell">
									<div class="card">
										<div class="card-header">
											<img src="assets/images/startup-logo/go-wabi.jpg" class="card-img-top" alt="">
										</div>
										<div class="card-body">
											<div class="d-table">
												<div class="d-table-cell">
													<h5 class="card-title">GoWabi</h5>
												</div>
												<div class="d-table-cell">
													<p><small>WELLNESS</small></p>
												</div>
											</div>
											<p class="card-text">With GoWabi, customers are able to easily search for their service by location and category, compare prices promotions, and also read reviews and ratings by other customers.</p>
											<div class="special-deal">
												<p class="text-green"><b>Special Deal</b></p>
												<p class="text-grey">2 Days 1 Night</p>
											</div>
										</div>
										<div class="card-footer">
											<p class="card-text">VISIT THIS WEBSITE</p>
										</div>
									</div>
								</div>
								<div class="d-table-cell">
									<div class="card">
										<div class="card-header">
											<img src="assets/images/startup-logo/go-wabi.jpg" class="card-img-top" alt="">
										</div>
										<div class="card-body">
											<div class="d-table">
												<div class="d-table-cell">
													<h5 class="card-title">GoWabi</h5>
												</div>
												<div class="d-table-cell">
													<p><small>WELLNESS</small></p>
												</div>
											</div>
											<p class="card-text">With GoWabi, customers are able to easily search for their service by location and category, compare prices promotions, and also read reviews and ratings by other customers.</p>
											<div class="special-deal">
												<p class="text-green"><b>Special Deal</b></p>
												<p class="text-grey">2 Days 1 Night</p>
											</div>
										</div>
										<div class="card-footer">
											<p class="card-text">VISIT THIS WEBSITE</p>
										</div>
									</div>
								</div>
								<div class="d-table-cell">
									<div class="card">
										<div class="card-header">
											<img src="assets/images/startup-logo/go-wabi.jpg" class="card-img-top" alt="">
										</div>
										<div class="card-body">
											<div class="d-table">
												<div class="d-table-cell">
													<h5 class="card-title">GoWabi</h5>
												</div>
												<div class="d-table-cell">
													<p><small>WELLNESS</small></p>
												</div>
											</div>
											<p class="card-text">With GoWabi, customers are able to easily search for their service by location and category, compare prices promotions, and also read reviews and ratings by other customers.</p>
											<div class="special-deal">
												<p class="text-green"><b>Special Deal</b></p>
												<p class="text-grey">2 Days 1 Night</p>
											</div>
										</div>
										<div class="card-footer">
											<p class="card-text">VISIT THIS WEBSITE</p>
										</div>
									</div>
								</div>
								<div class="d-table-cell">
									<div class="card">
										<div class="card-header">
											<img src="assets/images/startup-logo/go-wabi.jpg" class="card-img-top" alt="">
										</div>
										<div class="card-body">
											<div class="d-table">
												<div class="d-table-cell">
													<h5 class="card-title">GoWabi</h5>
												</div>
												<div class="d-table-cell">
													<p><small>WELLNESS</small></p>
												</div>
											</div>
											<p class="card-text">With GoWabi, customers are able to easily search for their service by location and category, compare prices promotions, and also read reviews and ratings by other customers.</p>
											<div class="special-deal">
												<p class="text-green"><b>Special Deal</b></p>
												<p class="text-grey">2 Days 1 Night</p>
											</div>
										</div>
										<div class="card-footer">
											<p class="card-text">VISIT THIS WEBSITE</p>
										</div>
									</div>
								</div>
							</div>
						</div>
					</div>
				</div>
			</div>
		</div>

		<div class="tab-pane fade" id="section-startup-5">
			<div class="container-fluid">
				<div class="row">
					<div class="col-12 col-lg-3">
						<h2>Trip  <br class="d-none d-xl-block">Planner</h2>
						<p class="d-none d-md-block"><small>When it comes to tourist facility, all kinds of the must list has provided here to offer with special deals and accommodations</small></p>
					</div>
					<div class="col-12 col-lg-9">
						<div class="content card-startup">
							<div class="d-table">
								<div class="d-table-cell">
									<div class="card">
										<div class="card-header">
											<img src="assets/images/startup-logo/go-wabi.jpg" class="card-img-top" alt="">
										</div>
										<div class="card-body">
											<div class="d-table">
												<div class="d-table-cell">
													<h5 class="card-title">GoWabi</h5>
												</div>
												<div class="d-table-cell">
													<p><small>WELLNESS</small></p>
												</div>
											</div>
											<p class="card-text">With GoWabi, customers are able to easily search for their service by location and category, compare prices promotions, and also read reviews and ratings by other customers.</p>
											<div class="special-deal">
												<p class="text-green"><b>Special Deal</b></p>
												<p class="text-grey">2 Days 1 Night</p>
											</div>
										</div>
										<div class="card-footer">
											<p class="card-text">VISIT THIS WEBSITE</p>
										</div>
									</div>
								</div>
								<div class="d-table-cell">
									<div class="card">
										<div class="card-header">
											<img src="assets/images/startup-logo/go-wabi.jpg" class="card-img-top" alt="">
										</div>
										<div class="card-body">
											<div class="d-table">
												<div class="d-table-cell">
													<h5 class="card-title">GoWabi</h5>
												</div>
												<div class="d-table-cell">
													<p><small>WELLNESS</small></p>
												</div>
											</div>
											<p class="card-text">With GoWabi, customers are able to easily search for their service by location and category, compare prices promotions, and also read reviews and ratings by other customers.</p>
											<div class="special-deal">
												<p class="text-green"><b>Special Deal</b></p>
												<p class="text-grey">2 Days 1 Night</p>
											</div>
										</div>
										<div class="card-footer">
											<p class="card-text">VISIT THIS WEBSITE</p>
										</div>
									</div>
								</div>
								<div class="d-table-cell">
									<div class="card">
										<div class="card-header">
											<img src="assets/images/startup-logo/go-wabi.jpg" class="card-img-top" alt="">
										</div>
										<div class="card-body">
											<div class="d-table">
												<div class="d-table-cell">
													<h5 class="card-title">GoWabi</h5>
												</div>
												<div class="d-table-cell">
													<p><small>WELLNESS</small></p>
												</div>
											</div>
											<p class="card-text">With GoWabi, customers are able to easily search for their service by location and category, compare prices promotions, and also read reviews and ratings by other customers.</p>
											<div class="special-deal">
												<p class="text-green"><b>Special Deal</b></p>
												<p class="text-grey">2 Days 1 Night</p>
											</div>
										</div>
										<div class="card-footer">
											<p class="card-text">VISIT THIS WEBSITE</p>
										</div>
									</div>
								</div>
								<div class="d-table-cell">
									<div class="card">
										<div class="card-header">
											<img src="assets/images/startup-logo/go-wabi.jpg" class="card-img-top" alt="">
										</div>
										<div class="card-body">
											<div class="d-table">
												<div class="d-table-cell">
													<h5 class="card-title">GoWabi</h5>
												</div>
												<div class="d-table-cell">
													<p><small>WELLNESS</small></p>
												</div>
											</div>
											<p class="card-text">With GoWabi, customers are able to easily search for their service by location and category, compare prices promotions, and also read reviews and ratings by other customers.</p>
											<div class="special-deal">
												<p class="text-green"><b>Special Deal</b></p>
												<p class="text-grey">2 Days 1 Night</p>
											</div>
										</div>
										<div class="card-footer">
											<p class="card-text">VISIT THIS WEBSITE</p>
										</div>
									</div>
								</div>
								<div class="d-table-cell">
									<div class="card">
										<div class="card-header">
											<img src="assets/images/startup-logo/go-wabi.jpg" class="card-img-top" alt="">
										</div>
										<div class="card-body">
											<div class="d-table">
												<div class="d-table-cell">
													<h5 class="card-title">GoWabi</h5>
												</div>
												<div class="d-table-cell">
													<p><small>WELLNESS</small></p>
												</div>
											</div>
											<p class="card-text">With GoWabi, customers are able to easily search for their service by location and category, compare prices promotions, and also read reviews and ratings by other customers.</p>
											<div class="special-deal">
												<p class="text-green"><b>Special Deal</b></p>
												<p class="text-grey">2 Days 1 Night</p>
											</div>
										</div>
										<div class="card-footer">
											<p class="card-text">VISIT THIS WEBSITE</p>
										</div>
									</div>
								</div>
							</div>
						</div>
					</div>
				</div>
			</div>
		</div>

		<div class="tab-pane fade" id="section-startup-6">
			<div class="container-fluid">
				<div class="row">
					<div class="col-12 col-lg-3">
						<h2>Sports</h2>
						<p class="d-none d-md-block"><small>When it comes to tourist facility, all kinds of the must list has provided here to offer with special deals and accommodations</small></p>
					</div>
					<div class="col-12 col-lg-9">
						<div class="content card-startup">
							<div class="d-table">
								<div class="d-table-cell">
									<div class="card">
										<div class="card-header">
											<img src="assets/images/startup-logo/go-wabi.jpg" class="card-img-top" alt="">
										</div>
										<div class="card-body">
											<div class="d-table">
												<div class="d-table-cell">
													<h5 class="card-title">GoWabi</h5>
												</div>
												<div class="d-table-cell">
													<p><small>WELLNESS</small></p>
												</div>
											</div>
											<p class="card-text">With GoWabi, customers are able to easily search for their service by location and category, compare prices promotions, and also read reviews and ratings by other customers.</p>
											<div class="special-deal">
												<p class="text-green"><b>Special Deal</b></p>
												<p class="text-grey">2 Days 1 Night</p>
											</div>
										</div>
										<div class="card-footer">
											<p class="card-text">VISIT THIS WEBSITE</p>
										</div>
									</div>
								</div>
								<div class="d-table-cell">
									<div class="card">
										<div class="card-header">
											<img src="assets/images/startup-logo/go-wabi.jpg" class="card-img-top" alt="">
										</div>
										<div class="card-body">
											<div class="d-table">
												<div class="d-table-cell">
													<h5 class="card-title">GoWabi</h5>
												</div>
												<div class="d-table-cell">
													<p><small>WELLNESS</small></p>
												</div>
											</div>
											<p class="card-text">With GoWabi, customers are able to easily search for their service by location and category, compare prices promotions, and also read reviews and ratings by other customers.</p>
											<div class="special-deal">
												<p class="text-green"><b>Special Deal</b></p>
												<p class="text-grey">2 Days 1 Night</p>
											</div>
										</div>
										<div class="card-footer">
											<p class="card-text">VISIT THIS WEBSITE</p>
										</div>
									</div>
								</div>
								<div class="d-table-cell">
									<div class="card">
										<div class="card-header">
											<img src="assets/images/startup-logo/go-wabi.jpg" class="card-img-top" alt="">
										</div>
										<div class="card-body">
											<div class="d-table">
												<div class="d-table-cell">
													<h5 class="card-title">GoWabi</h5>
												</div>
												<div class="d-table-cell">
													<p><small>WELLNESS</small></p>
												</div>
											</div>
											<p class="card-text">With GoWabi, customers are able to easily search for their service by location and category, compare prices promotions, and also read reviews and ratings by other customers.</p>
											<div class="special-deal">
												<p class="text-green"><b>Special Deal</b></p>
												<p class="text-grey">2 Days 1 Night</p>
											</div>
										</div>
										<div class="card-footer">
											<p class="card-text">VISIT THIS WEBSITE</p>
										</div>
									</div>
								</div>
								<div class="d-table-cell">
									<div class="card">
										<div class="card-header">
											<img src="assets/images/startup-logo/go-wabi.jpg" class="card-img-top" alt="">
										</div>
										<div class="card-body">
											<div class="d-table">
												<div class="d-table-cell">
													<h5 class="card-title">GoWabi</h5>
												</div>
												<div class="d-table-cell">
													<p><small>WELLNESS</small></p>
												</div>
											</div>
											<p class="card-text">With GoWabi, customers are able to easily search for their service by location and category, compare prices promotions, and also read reviews and ratings by other customers.</p>
											<div class="special-deal">
												<p class="text-green"><b>Special Deal</b></p>
												<p class="text-grey">2 Days 1 Night</p>
											</div>
										</div>
										<div class="card-footer">
											<p class="card-text">VISIT THIS WEBSITE</p>
										</div>
									</div>
								</div>
								<div class="d-table-cell">
									<div class="card">
										<div class="card-header">
											<img src="assets/images/startup-logo/go-wabi.jpg" class="card-img-top" alt="">
										</div>
										<div class="card-body">
											<div class="d-table">
												<div class="d-table-cell">
													<h5 class="card-title">GoWabi</h5>
												</div>
												<div class="d-table-cell">
													<p><small>WELLNESS</small></p>
												</div>
											</div>
											<p class="card-text">With GoWabi, customers are able to easily search for their service by location and category, compare prices promotions, and also read reviews and ratings by other customers.</p>
											<div class="special-deal">
												<p class="text-green"><b>Special Deal</b></p>
												<p class="text-grey">2 Days 1 Night</p>
											</div>
										</div>
										<div class="card-footer">
											<p class="card-text">VISIT THIS WEBSITE</p>
										</div>
									</div>
								</div>
							</div>
						</div>
					</div>
				</div>
			</div>
		</div>

	</div>

	<!--/ Footer -->	
	<div class="footer f-desktop">
		<div class="container-fluid">
			<div class="row">
				<div class="col-12 d-flex flex-row">
					<div class="d-inline"><img src="assets/images/amazing-logo.png" class="logo"></div>
					<div class="d-inline"><img src="assets/images/new-shade-logo.png" class="logo"></div>
					<div class="d-inline ml-auto copy-right" >Copyright © 2019</div>
					<a class="d-inline ml-auto" href="#">Privacy & Policy</a>
					<a class="d-inline" href="#">Terms and Conditions</a>
					<a class="d-inline" href="https://portal.tourismthailand.org/About-Thailand/About-TAT/">About</a>
				</div>
			</div>
		</div>
	</div>

	<!--/ Notification -->	
	<div class="notification">
		<a id="close"></a>
		<h6>Take a chance to win Thai souvenir from us!</h6>
		<p>Tell us about you and your colour of Thailand.
			* For the first 20 person every month, will get a little souvenir from us</p>
	</div>

</div>

<!-- Modal -->
<div class="modal" id="modal-detail" tabindex="-1" role="dialog" aria-hidden="true">
    <div class="modal-dialog modal-dialog-centered" role="document">
        <div class="modal-content">
            <div class="modal-body">
                <button type="button" class="close" data-dismiss="modal" aria-label="Close">
                    <span aria-hidden="true">&times;</span>
                </button>
                <div class="container-fluid">
                    <div class="row">
                        <div class="col-12 col-lg-6">
                            <div class="owl-carousel">
                                <div class="slides"><img src="assets/images/img-475-1.jpg" alt="" /></div>
                                <div class="slides"><img src="assets/images/img-475-2.jpg" alt="" /></div>
                                <div class="slides"><img src="assets/images/img-475-3.jpg" alt="" /></div>
                                <div class="slides"><img src="assets/images/img-475-4.jpg" alt="" /></div>
                            </div>
                            <div id="counter"></div>
                        </div>
                        <div class="col-12 col-lg-6">
                            <div class="content2 pl-lg-2">
                                <p class="text-small">Location</p>
                                <h5 class="modal-title">Krabi to Railay Beach Introductory Rock Climbing Experience</h5>
                                <h6>WHAT IS IT?</h6>
                                <p>We are a one-stop destination for all your beauty needs, discover and book the best beauty and wellness services around you We are a one-stop destination for all your beauty needs, discover and book the best beauty and wellness services around you…</p>
                                <h6>HOW TO GET HERE</h6>
                                <p>Accessible only by boat, but just a 15-minute ride from Ao Nang, the busiest parts of Railay are sandwiched between the scrappy, not good for swimming, beach of Hat Railay East and the high-end resorts and beautiful white sand of Hat Railay West and Hat Tham Phra Nang.</p>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </div>
</div>


<!-- Modal -->
<div class="modal" id="videoModal" tabindex="-1" role="dialog" aria-hidden="true">
	<div class="modal-dialog modal-dialog-centered" role="document">
		<div class="modal-content">
			<div class="modal-body">
				<button type="button" class="close" data-dismiss="modal" aria-label="Close">
                    <span aria-hidden="true">&times;</span>
                </button>       
				<!-- 16:9 aspect ratio -->
				<div class="embed-responsive embed-responsive-16by9">
					<iframe class="embed-responsive-item" src="" id="video"  allowscriptaccess="always" allow="autoplay" allowfullscreen></iframe>
				</div>
			</div>
		</div>
	</div>
</div> 


<!--/ Jquery-->
<script src="assets/js/jquery.min.js"></script>
<script src="assets/js/popper.min.js"></script>
<script src="assets/js/bootstrap.min.js"></script>
<script src="assets/js/jquery.easing.min.js"></script>
<script src="assets/js/jquery.mCustomScrollbar.concat.min.js"></script>
<script src="assets/js/owl.carousel.min.js"></script>
<script>

	// setTimeout 
    setTimeout(function(){
        $('.loader').fadeOut(1000);
    }, 200);
    setTimeout(function(){
        $('.notification').fadeIn(1000);
    }, 120000);


	// Notification
	$(".notification #close").click(function() { 
    	$(".notification").slideUp(500);
	});


	// navbar Offcanvas
	'use strict'
	$('[data-toggle="offcanvas"]').on('click', function() {
		$('body').toggleClass('open');
		$('.offcanvas-collapse').toggleClass('open');
		$('.navbar-toggler').toggleClass('toggled');
	});

	$('.navbar-nav .nav-link, .nav.flex-column .nav-link').on('click', function() {
		$('body').toggleClass('open');
		$('.offcanvas-collapse').toggleClass('open');
		$('.navbar-toggler').toggleClass('toggled');
	});

	// Tab
	$('.nav a').on('click', function() {
		$('.nav.navbar-nav a, .nav.flex-column a, .nav > .card').removeClass('show');
		$('.nav.navbar-nav a, .nav.flex-column a, .nav > .card').removeClass('active');
	});

	$('#tab-travel-supporter .nav a').on('click', function() {
		$('.mainContent.tab-pane').removeClass('active');
		$('.mainContent.tab-pane').removeClass('show');
		$('#section-startup').addClass('active');
		$('#section-startup').addClass('show');
	});

	$('a[data-toggle="tab"]').on('shown.bs.tab', function(e) {
		var target = this.href.split('#');
		$('.nav a').filter('a[href="#'+target[1]+'"]').tab('show');
	});


	// Video
	$('.nav-vdo a').on('click', function() {
		$('.headline').toggleClass('show');
	});

	var $videoSrc;  
	$('.btn-video').click(function() {
	    $videoSrc = $(this).data( "src" );
	});
	console.log($videoSrc);

	$('#videoModal').on('shown.bs.modal', function (e) {
		$("#video").attr('src',$videoSrc + "?autoplay=1&amp;modestbranding=1&amp;showinfo=0" ); 
	})

	$('#videoModal').on('hide.bs.modal', function (e) {
	    $("#video").attr('src',$videoSrc); 
	}) 
    

	// owlCarousel
	var owl = $('.owl-carousel');
	owl.owlCarousel({
		items: 1,
		loop: false,
		nav: true,
		lazyLoad: true,
		animateIn: 'fadein',
		onInitialized: counter, 
		onTranslated: counter
	});
	function counter(event) {
		var element = event.target; 
		var items = event.item.count; 
		var item = event.item.index + 1; 
		if (item > items) {
			item = item - items
		}
		$('#counter').html(item + " / " + items)
	}


	// mCustomScrollbar
    $(".content").mCustomScrollbar({
		axis:"x",
		theme:"dark-thin",
		advanced:{autoExpandHorizontalScroll:true}
	});
	$(".content2").mCustomScrollbar({
		theme: "minimal-dark"
	});
	$(".scrollnav").mCustomScrollbar({
		axis:"x",
		theme:"minimal",
		scrollbarPosition:"outside",
	});

	$('.collapseButton').on('click', function () {
		const isUpIcon = $(this).children('img').attr('src') === './assets/images/icon/keyboard_arrow_up-24px.svg' ? './assets/images/icon/keyboard_arrow_down-24px.svg' : './assets/images/icon/keyboard_arrow_up-24px.svg' ;
		$(this).children('img').attr('src', isUpIcon)
		$(this).siblings('.textCollapse').collapse('toggle');
	})
</script>

</body>
</html>